Subject: Colocation - Freshdesk Updated
From: Pritish Nandi <[email-masked]>
To: Apoorv Joshi <[email-masked]>, "Hari Kishore. Prasad" <[email-masked]>, Rahul Pal <[email-masked]>, "Ramananda " <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Sharad sharma" <[email-masked]>, "Srivastava, Rohan" <[email-masked]>, Junaid Ahmed <[email-masked]>, Rahul Kumar Koli <[email-masked]>
Cc: "Subir Chakma" <[email-masked]>, [email-masked], Saurabh Dadu <[email-masked]>
Date: Fri, 7 Apr 2017 02:14:27 +0530 (IST)

Dear All, 

I have updated the Freshdesk KB for colocation with the current website information. Please make sure you check the details accordingly and go through each topic. This is absolutely important by looking at the recent mistakes we have done on Colocation chats. 

I was unable to go through line by line of what is written as there is a lot of information however updated FAQ's and also Website Overview of what we offer as Colocation America so you have an idea of the website and can find information as soon as the question is asked. Furthermore for your help I have added a Site Map in the freshdesk where all the links for the websites are available which we have on the website with each topic so that you do not have trouble finding anything from the website. 

The information and pricing is ever changing so we cannot have everything documented as that would not make any sense, however the links which is shared should have the updated pricing & information. Moreover you can share them with the customers who come in chat. 

Let me know if you have any doubts so that I can clarify. Also let me know if any of the information if incorrect or not complete so that I can update them too. 

FreshDedk - https://lsmindia.freshdesk.com/solution/categories/6000012426 

Site Map (With All different links and headings) - https://lsmindia.freshdesk.com/solution/articles/24000006080-sitemap-find-any-link-or-information-here (Very IMP) 

FAQ- https://lsmindia.freshdesk.com/solution/folders/24000001276 

R egards, 
Pritish Nandi